{% set CodiceModulo = "CIV-DOM" %}
{% set Urn = "document:c_c990:numerazione.civica;domanda" %}
{% set Urn_procedimento = "numerazione.civica" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Edilizia"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list="produttivo|residenziale"
sub_urn=""
sub_urn_list="RESIDENZIALE,PRODUTTIVO"
uo_globo_list=""
descrizione="Domanda di assegnazione, verifica, modifica o soppressione della numerazione civica"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da="UNIED-CFL"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|22/08/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CIV-PLAN"
urn_allegato="document:s_italia:numerazione.civica;planimetria.immobile;planimetria"
descrizione_estesa="Planimetria con indicazione degli accessi da numerare o modificare"
filename="Planimetria accessi"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/image/tiff,image/png,image/jpeg,application/pdf"/>

{% endblock meta %}

{% block title %}	 Domanda di assegnazione, verifica, modifica o soppressione della numerazione civica{% endblock title %}
{% block content %}


<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()
 +( #tassonomia_civ_rich1.checked() ?  ' - numerazione civica (nuova assegnazione)' : '')
 +( #tassonomia_civ_rich2.checked() ?  ' - numerazione civica (modifica assegnazione)' : '') 
 +( #tassonomia_civ_rich4.checked() ?  ' - numerazione civica (verifica assegnazione)' : '') 
 +( #tassonomia_civ_rich3.checked() ?  ' - numerazione civica (soppressione assegnazione)' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<!--------------------------------------------------------- intestazione modulo ------------------------------------------------------ -->
<div class="container">
  <div class="title-1"> Domanda di assegnazione, verifica, modifica o soppressione della numerazione civica </div>
  <div class="title-2"> Ai sensi dell'articolo 42 e dell'articolo 43 del Decreto del Presidente della Repubblica 30/05/1989, n. 223 </div>
</div>
<!-- --------------------------------------------------------------------------------------------------------------------------------- -->


<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
      {{ anagrafica.societa(prefix='Titolare', 
      intestazione="Il sottoscritto", 
      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
      Solo1="Richiedente", 
      visibility_mail="mail_ordinaria", 
      pec_obbligatoria="false", 
      cciaa_visibile="true", 
      campi_readonly="readonly", 
      visibility_residenza="visibility:visibility", 
      visibility_asterisco_ruolo="display:none", 
      tipologia_associazione="false", 
      mailordinaria_obbligatoria="false", 
      tipologia_entepubblico="false", 
      visibility_codice_fatturazione="false", 
      visibility_altri_dati="display:none", 
      visibility_iscrizione_runts="display:none") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

 {% block immobile %}
 <input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
 <input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
 {{ immobili.immobile_secondario(prefix='Immobile', 
                                 intestazione="in relazione all'immobile sito in", 
                                 annotazioniSolo1="Localizzazione intervento", 
                                 visibility_intestazione="visibility:visibility", 
                                 civico_obbligatorio="true", 
                                 piano_obbligatorio="false", 
                                 tipi_immobile=["unità immobiliare urbana", "particella terreni"], 
                                 subalterno_obbligatorio="false", 
                                 categoria_obbligatoria="false", 
                                 visibility_toponomastici="visibility:visibility", 
                                 visibility_ulteriori_immobili="visibility:visibility") }}
{% endblock immobile %}

 {{ utils_sue.destinazioni_duso()}}

{{ utils_sue.titolo_abilitativo_edilizio() }}


<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light">
  <div id="tassonomia_civ_rich" name="tassonomia_civ_rich" label="Tipo istanza" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="tassonomia_civ_rich" id="tassonomia_civ_rich1" name="tassonomia_civ_rich1" type="checkbox" value="SI">
    <label class="form-check-label" for="tassonomia_civ_rich1"> l'assegnazione della numerazione civica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="tassonomia_civ_rich" id="tassonomia_civ_rich4" name="tassonomia_civ_rich4" type="checkbox" value="SI">
    <label class="form-check-label" for="tassonomia_civ_rich4"> la verifica della numerazione civica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="tassonomia_civ_rich" id="tassonomia_civ_rich2" name="tassonomia_civ_rich2" type="checkbox" value="SI">
    <label class="form-check-label" for="tassonomia_civ_rich2"> la modifica della numerazione civica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="tassonomia_civ_rich" id="tassonomia_civ_rich3" name="tassonomia_civ_rich3" type="checkbox" value="SI">
    <label class="form-check-label" for="tassonomia_civ_rich3"> la soppressione della numerazione civica </label>
  </div>
</div>

<input id="AlmenoUnAccesso" name="AlmenoUnAccesso" type="hidden" mandatory="{% for i in range(1,11) %}#Accesso{{ i }}_NumeroAccessi.value() == '' {% if not loop.last %} and {% endif %}{% endfor %}" label="Almeno un accesso" />
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> relativa ai seguenti accessi </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-1">
      <label for=""> Numero <div class="space-0"></div> accessi </label>
    </div>
    <div class="form-group col-lg-3">
      <label for=""> Area di circolazione <div class="space-0"></div> (denominazione via, piazza, ecc.)</label>
    </div>
    <div class="form-group col-lg-3">
      <label for=""> Destinazione d'uso principale</label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Tipo di accesso <div class="space-0"></div>(carrabile o pedonale)</label>
    </div>
    <div class="form-group col-lg-3">
      <label for=""> Descrizione della modifica <div class="space-0"> </div>(da compilare se chiesta la modifica)</label>
    </div>
  </div>
  {% for n in range(1,11) %}
  <div class="form-row">
    <div class="form-group col-lg-1">
      <input class="form-control" id="Accesso{{ n }}_NumeroAccessi" name="Accesso{{ n }}_NumeroAccessi" label="Numero accessi">
    </div>
    <div class="form-group col-lg-3">
      <input class="form-control" id="Accesso{{ n }}_AreaCircolazione" name="Accesso{{ n }}_AreaCircolazione" label="Area di circolazione" mandatory_enabled="#Accesso{{ n }}_NumeroAccessi.value() != ''">
    </div>
    <div class="form-group col-lg-3">
      <select class="form-control custom-select" id="Accesso{{ n }}_DestinazioneUso" name="Accesso{{ n }}_DestinazioneUso" label="Destinazione d'uso" mandatory_enabled="#Accesso{{ n }}_NumeroAccessi.value() != ''">
        <option value=""></option>
        <option value="attività agricole">attività agricole</option>
        <option value="turistico - ricettiva">turistico - ricettiva</option>
        <option value="attività commerciali">attività commerciali</option>
        <option value="attività industriali e artigianali">attività industriali e artigianali</option>
        <option value="attività religiosa">attività religiosa</option>
        <option value="attività terziarie">attività terziarie</option>
        <option value="residenziale">residenziale</option>
        <option value="servizi e attrezzature pubbliche">servizi e attrezzature pubbliche</option>
        <option value="servizi e impianti tecnologici">servizi e impianti tecnologici</option>
      </select>
    </div>
    <div class="form-group col-lg-2">
      <select class="form-control custom-select" id="Accesso{{ n }}_TipoAccesso" name="Accesso{{ n }}_TipoAccesso" label="Tipo di accesso" mandatory_enabled="#Accesso{{ n }}_NumeroAccessi.value() != ''">
        <option value=""></option>
        <option value="carrabile">carrabile</option>
        <option value="pedonale">pedonale</option>
      </select>
    </div>
    <div class="form-group col-lg-3">
      <input class="form-control" id="Accesso{{ n }}_TipoModifica" name="Accesso{{ n }}_TipoModifica" mandatory_enabled="#Accesso{{ n }}_NumeroAccessi.value() != '' and #tassonomia_civ_rich2.checked()" label="Descrizione modifica"/>
    </div>
  </div>
  {% endfor %}
</div>

{{ utils.Dichiara_445() }}
<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Dichiara1"> che i lavori previsti dal titolo richiamato per gli accessi sono ultimati </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Dichiara2"> di esporre tempestivamente il numero civico attribuito </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Dichiara3"> di effettuare, se necessario, la numerazione interna secondo le indicazioni fornite dall'Amministrazione comunale </label>
  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Dichiara4"> di avere titolo alla presentazione di questa pratica in quanto <div class="space-0"></div> <span class="infoes"> (ad esempio proprietario, comproprietario, usufruttuario, amministratore di condominio, ecc.) </span> </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-12">
          <label for="Titolare_Note"> Titolo richiedente (proprietario, comproprietario, ecc.) </label>
          <select class="form-control custom-select" id="Titolare_Note" name="Titolare_Note" label="Titolo richiedente" >
            <option value=""></option>
            <option value="affittuario">affittuario</option>
            <option value="amministratore di condominio">amministratore di condominio</option>
            <option value="azienda erogatrice di pubblici servizi">azienda erogatrice di pubblici servizi</option>
            <option value="assegnatario di area PEEP o PIP">assegnatario di area PEEP o PIP</option>
            <option value="beneficiario di un provvedimento di occupazione d'urgenza">beneficiario di un provvedimento di occupazione d'urgenza</option>
            <option value="comodatario">comodatario</option>
            <option value="comproprietario">comproprietario</option>
            <option value="concessionario di beni demaniali">concessionario di beni demaniali</option>
            <option value="enfiteuta">enfiteuta</option>
            <option value="locatario">locatario</option>
            <option value="proprietario">proprietario</option>
            <option value="soggetto attuatore in virtù di convenzione">soggetto attuatore in virtù di convenzione</option>
            <option value="soggetto responsabile dell'abuso edilizio">soggetto responsabile dell'abuso edilizio</option>
            <option value="superficiario">superficiario</option>
            <option value="titolare di un diritto derivante da un provvedimento">titolare di un diritto derivante da un provvedimento</option>
            <option value="titolare di servitù prediali">titolare di servitù prediali</option>
            <option value="usufruttuario o titolare di diritto di uso o di abitazione">usufruttuario o titolare di diritto di uso o di abitazione</option>
            <option value="altro negozio giuridico">altro negozio giuridico</option>
          </select>
        </div>
      </div>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="CIV-PLAN" name="CIV-PLAN" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label" for="CIV-PLAN"> planimetria con indicazione degli accessi da numerare, modificare o sopprimere </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label" for="RIC-DIR-SEG"> ricevuta dei diritti di segreteria/istruttoria <div class="space-0"></div><span class="infoes"> (da allegare se previsti)</span>  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0">
    <label class="form-check-label" for="STU-EDI-IMM"> ulteriori immobili oggetto del procedimento </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}


<input type="hidden" dynamic_value="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'RESIDENZIALE' : 'PRODUTTIVO'" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value="" />
<input type="hidden" id="Tassonomia_SUAPSUE1" name="Tassonomia_SUAPSUE1" value="SI" style="pointer-events:none" dynamic_check="((!#Parametri_DestinazioneDuso.check_value(['residenziale']) and !#Parametri_DestinazioneDuso.check_value(['attività religiosa']) and !#Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) and !#Parametri_DestinazioneDuso.check_value(['']))"/>
<input type="hidden"  id="Tassonomia_SUAPSUE2" name="Tassonomia_SUAPSUE2" value="SI" style="pointer-events:none" dynamic_check="((#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) and !#Parametri_DestinazioneDuso.check_value(['']))"/>
<input urn_procedimento="'numerazione.civica' + (#Tassonomia_SUAPSUE1.checked() ? ':produttivo' : '') + (#Tassonomia_SUAPSUE2.checked() ? ':residenziale' : '')" destinatario_amministrazione="getParameter('Ente')" sub_urn="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'RESIDENZIALE' : 'PRODUTTIVO'" destinatario_ufficio="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'UOSUE' : 'UOSUEPRODUTTIVO'" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id=GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" type="hidden" value="" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cCIV-PLAN" name="GLOBO_allegato_cCIV-PLAN" obbligatorio="#CIV_PLAN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
